credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: a0e0ca45-955c-48cb-a554-987d1ff53faa
      project-domain-name: Default
      tenant-name: juju_epc-316c4c95-d7e0-4fe2-8bbd-13187926e1af
      user-domain-name: Default
      username: juju_network_discovery_bug